Version: sci-libs/arprec 2.2.18:0

Depends On: qd? ( sci-libs/qd[fortran=] ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 fortran? ( virtual/fortran )

USE Flags:cpu_flags_x86_fma3 cpu_flags_x86_fma4 doc fortran qd static-libs

2.2.18
"~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus